.version.curse_of_choice /* version checker */
{
	color: #000014;
	background-color: #E1885B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128959-320
{
	z-index: 2;
	width: 340px;
	min-height: 25px;
	position: relative;
}

#u128959-2
{
	font-weight: normal;
}

#u128959-14
{
	font-size: 21px;
	line-height: 32px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u128959-52,#u128959-55,#u128959-60
{
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128959-57
{
	color: #505050;
}

#u128959-56,#u128959-58
{
	color: #505050;
	font-weight: bold;
}

#u128959-62
{
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129900
{
	z-index: 80;
	width: 340px;
}

#u129912
{
	z-index: 140;
	width: 340px;
}

#u129922
{
	z-index: 151;
	width: 225px;
}

#u129935
{
	z-index: 190;
	width: 340px;
}

#u129948
{
	z-index: 218;
	width: 340px;
}

#u128959-225
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129961
{
	z-index: 244;
	width: 340px;
}

#u128959-224
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u128959-73,#u128959-130,#u128959-138,#u128959-174,#u128959-199,#u128959-222,#u128959-239
{
	font-size: 1px;
	line-height: 0px;
}

#u129974
{
	z-index: 264;
	width: 200px;
}

#u129900_img,#u129912_img,#u129922_img,#u129935_img,#u129948_img,#u129961_img,#u129974_img
{
	vertical-align: bottom;
}

#u128959-114,#u128959-116,#u128959-118,#u128959-120,#u128959-164,#u128959-211,#u128959-253
{
	font-style: italic;
}

#u128959-4,#u128959-5,#u128959-7,#u128959-8,#u128959-10,#u128959-11,#u128959-12,#u128959-13,#u128959-15,#u128959-17,#u128959-18,#u128959-20,#u128959-21,#u128959-25,#u128959-26,#u128959-31,#u128959-32,#u128959-34,#u128959-35,#u128959-37,#u128959-38,#u128959-40,#u128959-41,#u128959-42,#u128959-43,#u128959-45,#u128959-49,#u128959-50,#u128959-63,#u128959-65,#u128959-66,#u128959-68,#u128959-69,#u128959-71,#u128959-72,#u128959-76,#u128959-74,#u128959-75,#u128959-77,#u128959-79,#u128959-81,#u128959-83,#u128959-85,#u128959-86,#u128959-88,#u128959-89,#u128959-91,#u128959-92,#u128959-94,#u128959-95,#u128959-97,#u128959-99,#u128959-101,#u128959-102,#u128959-104,#u128959-106,#u128959-108,#u128959-109,#u128959-111,#u128959-112,#u128959-122,#u128959-123,#u128959-125,#u128959-126,#u128959-128,#u128959-129,#u128959-133,#u128959-131,#u128959-132,#u128959-134,#u128959-136,#u128959-137,#u128959-141,#u128959-139,#u128959-140,#u128959-142,#u128959-144,#u128959-145,#u128959-146,#u128959-147,#u128959-149,#u128959-155,#u128959-156,#u128959-158,#u128959-159,#u128959-161,#u128959-162,#u128959-166,#u128959-167,#u128959-170,#u128959-172,#u128959-173,#u128959-177,#u128959-175,#u128959-176,#u128959-178,#u128959-180,#u128959-181,#u128959-183,#u128959-184,#u128959-185,#u128959-186,#u128959-188,#u128959-190,#u128959-191,#u128959-193,#u128959-194,#u128959-195,#u128959-196,#u128959-198,#u128959-202,#u128959-200,#u128959-201,#u128959-203,#u128959-205,#u128959-206,#u128959-208,#u128959-209,#u128959-213,#u128959-214,#u128959-216,#u128959-217,#u128959-218,#u128959-219,#u128959-223,#u128959-226,#u128959-228,#u128959-229,#u128959-231,#u128959-232,#u128959-234,#u128959-235,#u128959-237,#u128959-238,#u128959-242,#u128959-240,#u128959-241,#u128959-243,#u128959-245,#u128959-246,#u128959-247,#u128959-248,#u128959-251,#u128959-255,#u128959-256,#u128959-257,#u128959-258,#u128959-260,#u128959-262,#u128959-263,#u128959-265,#u128959-266,#u128959-268,#u128959-269,#u128959-271,#u128959-272,#u128959-276,#u128959-277,#u128959-279,#u128959-280,#u128959-282,#u128959-283,#u128959-284,#u128959-286,#u128959-289,#u128959-292,#u128959-295,#u128959-298,#u128959-301,#u128959-304,#u128959-307,#u128959-310,#u128959-311,#u128959-312
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128959-315
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128959-23,#u128959-28,#u128959-30,#u128959-47,#u128959-53,#u128959-151,#u128959-153,#u128959-169,#u128959-274,#u128959-287,#u128959-290,#u128959-293,#u128959-296,#u128959-299,#u128959-302,#u128959-305,#u128959-308,#u128959-313
{
	font-weight: bold;
}

#u128959-318
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128959-316
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

